model_output__site_prefix: site
model_output__case_prefix: case
model_output__out_dir: deltaRCM_Output
model_grid__length: 5000
model_grid__width: 5000
model_grid__cell_size: 100
land_surface__width: 300
land_surface__slope: 0.00015
model__max_iteration: 1
water__number_parcels: 1000
channel__flow_velocity: 1
channel__width: 50
channel__flow_depth: 5
sea_water_surface__mean_elevation: 0
sea_water_surface__rate_change_elevation: 0.0001
sediment__number_parcels: 1000
sediment__bedload_fraction: 0.25
sediment__influx_concentration: 0.1
basin__opt_subsidence: false
basin__maximum_subsidence_rate: 0.000825
basin__subsidence_start_timestep: 0
model_output__opt_eta_figs: true
model_output__opt_stage_figs: false
model_output__opt_depth_figs: false
model_output__opt_eta_grids: false
model_output__opt_stage_grids: false
model_output__opt_depth_grids: false
model_output__opt_time_interval: 30
basin__opt_stratigraphy: false
coeff__surface_smoothing: 0.9
coeff__under_relaxation__water_surface: 0.1
coeff__under_relaxation__water_flow: 0.9
coeff__iterations_smoothing_algorithm: 5
coeff__depth_dependence__water: 1
coeff__depth_dependence__sand: 2
coeff__depth_dependence__mud: 1
coeff__non_linear_exp_sed_flux_flow_velocity: 3
coeff__sedimentation_lag: 1
coeff__velocity_deposition_mud: 0.3
coeff__velocity_erosion_mud: 1.5
coeff__velocity_erosion_sand: 1.05
coeff__topographic_diffusion: 0.1